# upstream_tracking.inc - This file contains data that tracks the
# upstream project associated with a given recipe. This list is needed
# for recipes that version information can not be automagically discovered.
# As we automate this checking, this file will slowed be reduced.
#
# This data is used by the package reporting system (packages.yoctoproject.org)
#
# The format is as a bitbake variable override for each recipe
#
#       RECIPE_UPSTREAM_VERSION_pn-<recipe name> = "<version>"
#       RECIPE_UPSTREAM_DATE_pn-<recipe name> = "Mmm dd, YYYY"
#	 - This is the latest upstream version and date
#       RECIPE_NO_UPDATE_REASON_pn-<recipe name> = "<free form text>"
#        - Used to note why a recipe should not be upgraded to a newer versoin
#       CHECK_DATE_pn-<recipe name> = "Mmm dd, YYYY"
#        - This is the date that upstream was last manually checked over time
#          this should be removed as we automate this checking
#
# These entries will slowly be removed as we can automatically determine
# the information in this file.  So for existing recipes that we can get 
# from the package reporting system, the entries here can be removed.
#
# Please keep this list in alphabetical order.
#
RECIPE_UPSTREAM_VERSION_pn-acpid = "1.0.10"
RECIPE_UPSTREAM_DATE_pn-acpid = "Apr 22, 2009"
CHECK_DATE_pn-acpid = "Nov 09, 2012"
RECIPE_UPSTREAM_VERSION_pn-adt-installer = "1.1"
CHECK_DATE_pn-adt-installer = "Sep 11, 2012"
RECIPE_UPSTREAM_VERSION_pn-alsa-utils = "1.0.26"
RECIPE_UPSTREAM_DATE_pn-alsa-utils = "Jan 25, 2012"
CHECK_DATE_pn-alsa-utils = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-alsa-lib = "1.0.26"
RECIPE_UPSTREAM_DATE_pn-alsa-lib = "Jan 25, 2012"
CHECK_DATE_pn-alsa-lib = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-apmd = "3.2.2-14"
RECIPE_UPSTREAM_DATE_pn-apmd = "Jul 01, 2009"
CHECK_DATE_pn-apmd = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-apr-util = "1.4.1"
RECIPE_UPSTREAM_VERSION_pn-apr = "1.4.6"
RECIPE_UPSTREAM_VERSION_pn-apt = "0.9.7.4"
CHECK_DATE_pn-apt = "Aug 27, 2012"
RECIPE_UPSTREAM_DATE_pn-apt = "Oct 14, 2011"
RECIPE_UPSTREAM_VERSION_pn-aspell = "0.60.6.1"
RECIPE_UPSTREAM_VERSION_pn-at = "3.1.13"
RECIPE_UPSTREAM_VERSION_pn-atk = "2.4.0"
RECIPE_UPSTREAM_DATE_pn-atk = "Sep 01, 2010"
CHECK_DATE_pn-at = "Aug 27, 2012"
RECIPE_UPSTREAM_DATE_pn-at = "unknown"
RECIPE_UPSTREAM_VERSION_pn-autoconf="2.68"
RECIPE_NO_UPDATE_REASON_pn-autoconf="seeing rpm issue with the 2.68 version, a bug is open"
RECIPE_UPSTREAM_VERSION_pn-autogen = "5.12"
CHECK_DATE_pn-autogen = "Jan 17, 2012"
RECIPE_NO_UPDATE_REASON_pn-autogen = "newer versions are dumping core while building, and no distro has picked up the newer versions yet"
RECIPE_UPSTREAM_VERSION_pn-automake="1.12"
CHECK_DATE_pn-automake = "Aug 27, 2012"
RECIPE_UPSTREAM_DATE_pn-avahi-ui = "Oct 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-avahi = "0.6.31"
RECIPE_UPSTREAM_DATE_pn-avahi = "Oct 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-bash = "4.2"
RECIPE_UPSTREAM_DATE_pn-bash = "Dec 01, 2009"
RECIPE_UPSTREAM_VERSION_pn-bc = "1.06"
CHECK_DATA_pn-bc = "Jul 27, 2012"
RECIPE_UPSTREAM_DATE_pn-bc = "Nov 01, 2000"
RECIPE_UPSTREAM_VERSION_pn-bdwgc = "gc-7.2d"
RECIPE_UPSTREAM_DATE_pn-bdwc = "Aug 15, 2012"
CHECK_DATE_pn-bdwgc = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-beecrypt = "4.2.1"
RECIPE_UPSTREAM_DATE_pn-beecrypt = "Jul 12, 2009"
CHECK_DATE_pn-beecrypt = "Nov 09, 2012"
RECIPE_UPSTREAM_VERSION_pn-bigreqsproto= "1.1.1"
RECIPE_UPSTREAM_DATE_pn-bigreqsproto= "Feb 25, 2011"
CHECK_DATE_pn-bigreqsproto= "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-bind = "9.9.1-P2"
RECIPE_UPSTREAM_DATE_pn-bind = "Jul 24, 2012"
CHECK_DATE_pn-bind = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-binutils="2.22"
RECIPE_UPSTREAM_DATE_pn-binutils="Nov 21, 2011"
CHECK_DATE_pn-binutils = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-bison="2.6"
RECIPE_UPSTREAM_DATE_pn-bison="Jul 19, 2012"
CHECK_DATE_pn-bison="Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-blktool = "4-6"
RECIPE_UPSTREAM_DATE_pn-blktool = "Feb 01, 2010"
CHECK_DATE_pn-blktool = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-blktrace = "1.0.5"
RECIPE_UPSTREAM_DATE_pn-blktrace = "Feb 27, 2012"
CHECK_DATE_pn-blktrace = "Aug 27, 2012"
RECIPE_UPSTREAM_DATE_pn-bluez-dtl1-workaround="n/a"
RECIPE_UPSTREAM_VERSION_pn-bluez4="4.101"
RECIPE_UPSTREAM_DATE_pn-bluez4="Jun 22, 2012"
CHECK_DATE_pn-bluez4 = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-boost = "1.51.0"
CHECK_DATE_pn-boost = "Nov 02, 2012"
RECIPE_UPSTREAM_DATE_pn-boost = "Aug 20, 2012"
RECIPE_UPSTREAM_VERSION_pn-btrfs-tools="git"
RECIPE_UPSTREAM_VERSION_pn-busybox = "1.20.2"
RECIPE_UPSTREAM_DATE_pn-busybox = "Jul 02, 2012"
CHECK_DATE_pn-busybox = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-byacc="20120526"
RECIPE_UPSTREAM_DATE_pn-byacc= "May 26, 2012"
CHECK_DATE_pn-byacc = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-bzip2 = "1.0.6"
RECIPE_UPSTREAM_DATE_pn-bzip2 = "Mar 01, 2008"
CHECK_DATE_pn-bzip2 = "May 24, 2011"
RECIPE_UPSTREAM_VERSION_pn-cairo="1.12.2"
RECIPE_UPSTREAM_DATE_pn-cairo="Apr 29, 2012"
CHECK_DATE_pn-cairo="Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-calibrateproto = "0.0+git0+1da6fd1e2c7a49648245c98481fabea8b9690a8c"
RECIPE_UPSTREAM_DATE_pn-calibrateproto = "Jan 01, 2008"
CHECK_DATE_pn-calibrateproto = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-ccache = "3.1.8"
RECIPE_UPSTREAM_DATE_pn-ccache = "Aug 11, 2011"
CHECK_DATE_pn-ccache = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-cdrtools = "3.00"
RECIPE_UPSTREAM_DATE_pn-cdrtools = "Jun 02, 2010"
RECIPE_NO_UPDATE_REASON_pn-cdrtools = "v3.x uses incompatible CDDL license"
CHECK_DATE_pn-ccache = "Aug 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-chkconfig = "1.3.58"
CHECK_DATE_pn-chkconfig = "Aug 27, 2012"
CHECK_UPSTREAM_DATE_pn-chkconfig = "Feb 10, 2012"
RECIPE_UPSTREAM_VERSION_pn-chrpath = "0.14"
CHECK_DATE_pn-chrpath = "Aug 27, 2012"
RECIPE_UPSTREAM_DATE_pn-chrpath = "Sep 27, 2011"
RECIPE_UPSTREAM_VERSION_pn-claws-plugin-gtkhtml2-viewer = "0.33"
RECIPE_UPSTREAM_VERSION_pn-clipboard-manager = "0.6.8"
RECIPE_UPSTREAM_VERSION_pn-clutter = "1.10.0"
RECIPE_UPSTREAM_DATE_pn-clutter = "Mar 22, 2012"
CHECK_DATE_pn-clutter = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-cmake-native = "2.8.9"
RECIPE_UPSTREAM_DATE_pn-cmake-native="Aug 09, 2012"
CHECK_DATE_pn-cmake-native = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-cogl = "1.10.4"
RECIPE_UPSTREAM_VERSION_pn-cogl = "Jul 17, 2012"
CHECK_DATE_pn-cogl = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-compositeproto = "0.4.2"
RECIPE_UPSTREAM_DATE_pn-compositeproto = "Oct 29, 2010"
CHECK_DATE_pn-compositeproto = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-connman-gnome="Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-connman = "1.9"
RECIPE_UPSTREAM_DATE_pn-connman="Oct 26, 2012"
CHECK_DATE_pn-connman = "Nov 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-console-tools = "0.3.2"
RECIPE_UPSTREAM_DATE_pn-console-tools = "Feb 18, 2002"
CHECK_DATE_pn-console-tools = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-consolekit = "0.4.5"
RECIPE_UPSTREAM_DATE_pn-consolekit = "May 2, 2011"
CHECK_DATE_pn-consolekit = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-core-image-minimal = "1.0"
RECIPE_UPSTREAM_VERSION_pn-coreutils = "8.19"
RECIPE_UPSTREAM_DATE_pn-coreutils = "Aug 20, 2012"
CHECK_DATE_pn-coreutils = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-cpio = "2.11"
RECIPE_UPSTREAM_DATE_pn-cpio = "Mar 01, 2010"
CHECK_DATE_pn-cpio = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-cracklib="2.8.19"
CHECK_DATE_pn-cracklib = "Nov 02, 2012"
RECIPE_UPSTREAM_DATE_pn-cracklib = "May 18, 2010"
RECIPE_UPSTREAM_VERSION_pn-createrepo = "0.9.9"
RECIPE_NO_UPDATE_REASON_pn-createrepo = "Versions after 0.9.* use YUM, so we hold at 0.4.11"
CHECK_DATE_pn-createrepo = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-cronie = "1.4.8"
CHECK_DATE_pn-cronie = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-cronie = "Jun 27, 2011"
RECIPE_UPSTREAM_VERSION_pn-cups = "1.6.0"
RECIPE_UPSTREAM_DATE_pn-cups = "Jul 25, 2012"
CHECK_DATE_pn-cups = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-curl = "7.27.0"
RECIPE_UPSTREAM_DATE_pn-curl = "Jul 27, 2012"
CHECK_DATE_pn-curl = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-cwautomacros = "20110201"
RECIPE_UPSTREAM_DATE_pn-cwautomacros = "Feb 01, 2011"
CHECK_DATE_pn-cwautomacros = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-damageproto = "1.2.1"
RECIPE_UPSTREAM_DATE_pn-damageproto = "Oct 29, 2010"
CHECK_DATE_pn-damageproto = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-db = "5.0.26"
RECIPE_NO_UPDATE_REASON_pn-db= "API compatibility issue"
RECIPE_UPSTREAM_DATE_pn-db = "n/a"
RECIPE_UPSTREAM_DATE_pn-dbus-glib = "Nov 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-dbus = "1.6.4"
RECIPE_UPSTREAM_DATE_pn-dbus = "Jul 18, 2012"
CHECK_DATE_pn-dbus = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-dhcp = "4.2.4-P1"
RECIPE_UPSTREAM_DATE_pn-dhcp = "Jul 24, 2012"
CHECK_DATE_pn-dhcp = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-diffstat="1.55"
RECIPE_UPSTREAM_DATE_pn-diffstat = "Jan 03, 2012"
CHECK_DATE_pn-diffstat = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-diffutils = "3.2"
RECIPE_UPSTREAM_DATE_pn-diffutils = "Sep 3, 2011"
CHECK_DATE_pn-diffutils = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-direcfb = "Jun 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-directfb = "1.6.1"
CHECK_DATE_pn-directfb = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-distcc="3.1.1"
RECIPE_UPSTREAM_DATE_pn-distcc="Dec 10, 2008"
CHECK_DATE_pn-distcc="Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-dmxproto = "2.3.1"
RECIPE_UPSTREAM_DATE_pn-dmxproto = "Jan 5, 2011"
CHECK_DATE_pn-dmxproto = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-docbook-sgml-dtd = "May 21, 2010"
RECIPE_UPSTREAM_VERSION_pn-docbook-sgml-dtd = "4.5"
CHECK_DATE_pn-docbook-sgml-dtd = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-dosfstools = "3.0.11"
RECIPE_UPSTREAM_DATE_pn-dosfstools = "Jul 3, 2011"
CHECK_DATE_pn-dosfstools = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-dpkg = "1.16.7"
CHECK_DATE_pn-dpkg = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-dpkg = "May 05, 2012"
RECIPE_UPSTREAM_VERSION_pn-dri2proto = "2.8"
RECIPE_UPSTREAM_DATE_pn-dri2proto = "Jul 07, 2012"
CHECK_DATE_pn-dri2proto = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-dropbear = "2011.55"
RECIPE_UPSTREAM_DATE_pn-dropbear = "Feb 24, 2012"
CHECK_DATE_pn-dropbear = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-dtc = "1.3.0"
RECIPE_UPSTREAM_DATE_pn-dtc = "May 8, 2011"
CHECK_DATE_pn-dtc = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-e2fsprogs = "1.42.5"
RECIPE_UPSTREAM_DATE_pn-e2fsprogs = "Jul 29, 2012"
CHECK_DATE_pn-e2fsprogs = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-e2fsprogs = "Jun 12, 2012"
RECIPE_UPSTREAM_VERSION_pn-ed = "1.6"
RECIPE_UPSTREAM_DATE_pn-ed = "Jan 01, 2012"
CHECK_DATE_pn-ed = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-eds-tools = "git"
RECIPE_UPSTREAM_VERSION_pn-eee-acpi-scripts = "1.1.12+9d4cdedca25b396405f8587f9c4fbf8229e041c2"
RECIPE_UPSTREAM_DATE_pn-eee-acpi-scripts = "Oct 3, 2011"
CHECK_DATE_pn-eee-acpi-scripts = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-eggdbus = "0.6"
RECIPE_UPSTREAM_DATE_pn-eggdbus = "Nov 01, 2009"
CHECK_DATE_pn-eggdbus = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-eglibc = "git:16540"
CHECK_DATE_pn-eglibc = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-elfutils="0.154"
RECIPE_UPSTREAM_DATE_pn-elfutils="Jun 22, 2012"
CHECK_DATE_pn-elfutils = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-empathy = "3.5"
RECIPE_UPSTREAM_DATE_pn-empathy = "Aug 20, 2012"
CHECK_DATE_pn-empathy = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-enchant="1.6.0"
RECIPE_UPSTREAM_DATE_pn-enchant="Apr 01, 2010"
CHECK_DATE_pn-enchant = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-encodings = "1.0.4"
RECIPE_UPSTREAM_DATE_pn-encodings = "Oct 10, 2010"
CHECK_DATE_pn-encodings = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-epdfview = "check"
RECIPE_UPSTREAM_VERSION_pn-ethtool = "3.5"
RECIPE_UPSTREAM_DATE_pn-ethtool = "Aug 2, 2012"
CHECK_DATE_pn-ethtool = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-evieext="1.1.0"
RECIPE_UPSTREAM_DATE_pn-evieext="Aug 26, 2009"
CHECK_DATE_pn-evieext = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-evolution-data-server = "Jun 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-expat = "2.0.1"
CHECK_DATE_pn-expat = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-expat = "Jun 5, 2007"
RECIPE_UPSTREAM_VERSION_pn-farsight2 = "0.0.20"
RECIPE_UPSTREAM_VERSION_pn-file = "5.11"
RECIPE_UPSTREAM_DATE_pn-file = "Feb 21, 2012"
CHECK_DATE_pn-file = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-findutils = "4.4.2"
RECIPE_UPSTREAM_DATE_pn-findutils = "Jun 01, 2009"
CHECK_DATE_pn-findutils = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-fixesproto = "5.0"
RECIPE_UPSTREAM_DATE_pn-fixesproto = "Mar 8, 2011"
CHECK_DATE_pn-fixesproto = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-flac="1.2.1"
CHECK_DATE_pn-flac = "Nov 08, 2012"
RECIPE_UPSTREAM_DATE_pn-flac="Sep 16, 2007"
RECIPE_UPSTREAM_VERSION_pn-flex = "2.5.37"
RECIPE_UPSTREAM_DATE_pn-flex = "Aug 08, 2012"
CHECK_DATE_pn-flex = "Nov 8, 2012"
RECIPE_UPSTREAM_DATE_pn-font-alias = "Oct 01, 2009"
RECIPE_UPSTREAM_VERSION_pn-fontcacheproto = "0.1.3"
RECIPE_UPSTREAM_DATE_pn-fontcacheproto = "Oct 01, 2009"
CHECK_DATE_pn-fontcacheproto = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-fontconfig = "2.10.1"
RECIPE_UPSTREAM_DATE_pn-fontconfig = "Jul 27, 2012"
CHECK_DATE_pn-fontconfig = "Aug 28, 2012"
RECIPE_UPSTREAM_VERSION_pn-fontsproto = "2.1.2"
RECIPE_UPSTREAM_DATE_pn-fontsproto = "Mar 23, 2012"
CHECK_DATE_pn-fontsproto = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-formfactor = "0.0"
RECIPE_UPSTREAM_DATE_pn-formfactor = "n/a"
RECIPE_UPSTREAM_VERSION_pn-fotowall=""
RECIPE_UPSTREAM_VERSION_pn-fotowall="0.9"
RECIPE_UPSTREAM_DATE_pn-fotowall="Dec 08, 2009"
CHECK_DATE_pn-fotowall = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-freetype = "2.4.10"
RECIPE_UPSTREAM_DATE_pn-freetype = "Jun 15, 2012"
CHECK_DATE_pn-freetype = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-fstests="0.0+svnr426"
CHECK_DATE_pn-fstests = "Jul 06, 2011"
RECIPE_UPSTREAM_VERSION_pn-fuse = "2.9.1"
RECIPE_UPSTREAM_DATE_pn-fuse = "Jul 19, 2012"
CHECK_DATE_pn-fuse = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gaku="0.0+svnr399"
RECIPE_UPSTREAM_DATE_pn-gaku="Jul 03, 2008"
CHECK_DATE_pn-gaku = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-galago-daemon = "Oct 7, 2006"
RECIPE_UPSTREAM_VERSION_pn-galago-daemon = "0.5.1"
CHECK_DATE_pn-galago-daemon = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gamin = "0.1.10"
RECIPE_UPSTREAM_DATE_pn-gamin = "Nov 01, 2008"
CHECK_DATE_pn-gamin = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gawk = "4.0.1"
RECIPE_UPSTREAM_DATE_pn-gawk = "Mar 28, 2012"
CHECK_DATE_pn-gawk = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gcc-runtime = "4.6.2+git"
RECIPE_UPSTREAM_VERSION_pn-gcc="4.7.1+svnr188658"
RECIPE_UPSTREAM_DATE_pn-gcc = "Jun 14, 2012"
CHECK_DATE_pn-gcc = "Jul 06, 2012"
RECIPE_UPSTREAM_VERSION_pn-gccmakedep = "1.0.2"
RECIPE_UPSTREAM_DATE_pn-gccmakedep = "May 19, 2006"
CHECK_DATE_pn-gccmakedep = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-gconf-dbus = "n/a"
RECIPE_UPSTREAM_VERSION_pn-gdb="7.5"
RECIPE_UPSTREAM_DATE_pn-gdb = "Aug 17, 2012"
CHECK_DATE_pn-gdb = "May 01, 2012"
RECIPE_UPSTREAM_VERSION_pn-gdbm = "1.10"
RECIPE_UPSTREAM_DATE_pn-gdbm = "Nov 13, 2011"
CHECK_DATE_pn-gdbm = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-gdk-pixbuf-csource-native = "May 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-genext2fs = "1.4.1"
RECIPE_UPSTREAM_DATE_pn-genext2fs = "Apr 01, 2007"
CHECK_DATE_pn-genext2fs = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-gettext = "0.18.1.1"
RECIPE_UPSTREAM_DATE_pn-gettext = "Jun 06, 2010"
CHECK_DATE_pn-gettext = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-ghostscript = "9.06"
RECIPE_UPSTREAM_DATE_pn-ghostscript = "Aug 8, 2012"
CHECK_DATE_pn-ghostscript = "Aug 29, 2012"
RECIPE_UPSTREAM_VERION_pn-git = "1.8.0"
RECIPE_UPSTREAM_DATE_pn-git = "unknown"
CHECK_DATE_pn-git = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-glew = "1.9.0"
RECIPE_UPSTREAM_DATE_pn-glew = "Jun 08, 2012"
CHECK_DATE_pn-glew = "Nov 02, 2012"
RECIPE_UPSTREAM_DATE_pn-glib-2.0 = "Nov 11, 2011"
RECIPE_UPSTREAM_VERSION_pn-glibc = "2.11.2"
RECIPE_UPSTREAM_DATE_pn-glibc = "May 01, 2010"
RECIPE_NO_UPDATE_REASON_pn-glibc = "two glibc plugins are based on 2.10.1"
RECIPE_UPSTREAM_VERSION_pn-glproto = "1.4.15"
RECIPE_UPSTREAM_DATE_pn-glproto = "Jun 29, 2011"
CHECK_DATE_pn-glproto = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gmp="5.0.5"
RECIPE_UPSTREAM_DATE_pn-gmp = "Jul 05, 2012"
CHECK_DATE_pn-gmp = "Aug 28, 2012"
RECIPE_UPSTREAM_DATE_pn-gnome-vfs = "Sep 28, 2010"
RECIPE_UPSTREAM_VERSION_pn-gnome-vfs = "0.11.0"
CHECK_DATE_pn-gnomoe-vfs = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gnu-config="git"
RECIPE_UPSTREAM_VERSION_pn-gnutls = "3.1.0"
RECIPE_UPSTREAM_DATE_pn-gnutls = "Aug 15, 2012"
CHECK_DATE_pn-gnutls = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-gobject-introspection = "Mar 05, 2012"
RECIPE_NO_UPDATE_REASON_pn-gobject_introspection = "Does not cross-compile"
RECIPE_UPSTREAM_VERSION_pn-gperf = "3.0.4"
RECIPE_UPSTREAM_DATE_pn-gperf = "Feb 01, 2009"
CHECK_DATE_pn-gperf = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gpgme = "2.0.19"
CHECK_DATE_pn-gpgme = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-gpgme = "Mar 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-grep = "2.14"
RECIPE_UPSTREAM_DATE_pn-grep = "Aug 20, 2012"
CHECK_DATE_pn-grep = "Aug 29, 2012"
RECIPE_NO_UPDATE_REASON_pn-groff = "1.18.1.4 is latest GPLv2 Version no 1.21"
RECIPE_UPSTREAM_VERSION_pn-groff = "1.21"
CHECK_DATE_pn-groff = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-grub = "0.97"
RECIPE_UPSTREAM_DATE_pn-grub = "Dec 01, 2005"
RECIPE_NO_UPDATE_REASON_pn-grub="grub2 is a different thing"
RECIPE_UPSTREAM_VERSION_pn-gssdp = "0.12.2"
RECIPE_UPSTREAM_DATE_pn-gssdp="Aug 19, 2012"
CHECK_DATE_pn-gssdp = "Nov 08, 2012"
RECIPE_UPSTREAM_DATE_pn-gst-meta-base="n/a"
RECIPE_NO_UPDATE_REASON_pn-gst-plugins-base = "not compatible with gst-fluendo 0.10.x"
RECIPE_UPSTREAM_VERSION_pn-gst-plugins-base = "0.11.90"
RECIPE_NO_UPDATE_REASON_pn-gst-ffmpeg = "not compatible with gst-fluendo 0.10.x"
RECIPE_UPSTREAM_VERSION_pn-gst-ffmpeg = "0.11.2"
RECIPE_NO_UPDATE_REASON_pn-gst-plugins-bad = "not compatible with gst-fluendo 0.10.x"
RECIPE_UPSTREAM_VERSION_pn-gst-plugins-bad = "0.11.90"
RECIPE_NO_UPDATE_REASON_pn-gst-plugins-good = "not compatible with gst-fluendo 0.10.x"
RECIPE_UPSTREAM_VERSION_pn-gst-plugins-good = "0.11.90"
RECIPE_NO_UPDATE_REASON_pn-gst-plugins-ugly = "not compatible with gst-fluendo 0.10.x"
RECIPE_UPSTREAM_VERSION_pn-gst-plugins-ugly = "0.11.90"
RECIPE_UPSTREAM_VERSION_pn-gstreamer="0.11.90"
RECIPE_UPSTREAM_DATE_pn-gstreamer="Jan 31, 2011"
RECIPE_NO_UPDATE_REASON_pn-gstreamer=" not compatible with gst-fluendo 0.10.x "
RECIPE_UPSTREAM_DATE_pn-gtk-sato-engine = "Feb 01, 2008"
RECIPE_UPSTREAM_VERSION_pn-gtk+ = "2.24.8"
RECIPE_NO_UPDATE_REASON_pn-gtk+ = "Do not upgrade to version: 2.99.2 because prefer stable tree"
RECIPE_UPSTREAM_VERSION_pn-gtkhtml2 = "2.11.1"
CHECK_DATE_pn-gtkhtml2 = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-gtk+ = "Mar 12, 2012"
RECIPE_UPSTREAM_VERSION_pn-gtk+ = "3.2.4"
CHECK_DATE_pn-gtk+ = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-guile = "2.0.6"
RECIPE_UPSTREAM_DATE_pn-guile = "Jul 07, 2012"
CHECK_DATE_pn-guile = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gupnp-av = "0.10.3"
RECIPE_UPSTREAM_DATE_pn-gupnp-av= "Aug 19, 2012"
CHECK_DATE_pn-gupnp-av = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-gupnp = "0.18.4"
RECIPE_UPSTREAM_DATE_pn-gupnp= "Aug 19, 2012"
CHECK_DATE_pn-gupnp = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gupnp-tools = "0.8.4"
RECIPE_UPSTREAM_DATE_pn-gupnp-tools = "Dec 12, 2011"
CHECK_DATE_pn-gupnp-tools  = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-gypsy="0.9"
RECIPE_UPSTREAM_DATE_pn-gypsy="Aug 28, 2012"
CHECK_DATE_pn-gypsy = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-gzip = "1.5"
RECIPE_UPSTREAM_DATE_pn-gzip = "Jun 17, 2012"
CHECK_DATE_pn-gzip = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-hal-info = "20091130"
RECIPE_UPSTREAM_DATE_pn-hal-info = "Nov 01, 2009"
CHECK_DATE_pn-hal-info = "Nov 30, 2009"
RECIPE_UPSTREAM_VERSION_pn-hal = "0.5.14"
RECIPE_UPSTREAM_DATE_pn-hal = "Nov 01, 2009"
CHECK_DATE_pn-hal = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-hdparm = "9.39"
RECIPE_UPSTREAM_DATE_pn-hdparm = "Feb 03, 2012"
CHECK_DATE_pn-hdparm = "Nov 09, 2012"
RECIPE_UPSTREAM_VERSION_pn-hicolor-icon-theme = "0.12"
RECIPE_UPSTREAM_DATE_pn-hicolor-icon-theme = "Jan 13, 2010"
CHECK_DATE_pn-hicolor-icon-theme = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-hostap-utils="Dec 03, 2008"
RECIPE_UPSTREAM_VERSION_pn-hostap-utils = "0.0.4"
CHECK_DATE_pn-hostap-utils = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-icu = "4.8.1.1"
RECIPE_UPSTREAM_DATE_pn-icu = "Oct 10, 2011"
CHECK_DATE_pn-icu = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-imake = "1.0.5-1"
RECIPE_UPSTREAM_DATE_pn-imake = "Mar 09, 2012"
CHECK_DATE_pn-imake = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-initramfs-boot = "n/a"
RECIPE_UPSTREAM_VERSION_pn-initscripts = "9.40"
RECIPE_UPSTREAM_DATE_pn-initscripts = "Aug 06, 2012"
CHECK_DATE_pn-initscripts = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-inputproto = "2.2-1"
RECIPE_UPSTREAM_DATE_pn-inputproto = "Mar 02, 2012"
CHECK_DATE_pn-inputproto = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-insserv = "1.14.0"
CHECK_DATE_pn-insserv = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-insserv = "unknown"
RECIPE_UPSTREAM_VERSION_pn-intltool="0.50.2"
RECIPE_UPSTREAM_DATE_pn-intltool = "Feb 26, 2012"
CHECK_DATE_pn-intltool = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-iproute2 = "3.5.1"
RECIPE_UPSTREAM_DATE_pn-iproute2 = "Aug 13, 2012"
CHECK_DATE_pn-iproute2 = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-iptables = "1.4.15"
RECIPE_UPSTREAM_DATE_pn-iptables = "Jul 31, 2012"
CHECK_DATE_pn-iptables = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-iputils="s20101006"
RECIPE_UPSTREAM_DATE_pn-iputils = "Oct 06, 2010"
CHECK_DATE_pn-iputils = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-irda-utils = "0.9.18"
RECIPE_UPSTREAM_DATE_pn-irda-utils="Jul 10, 2006"
CHECK_DATE_pn-irda-utils = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-iso-codes = "3.38"
RECIPE_UPSTREAM_DATE_pn-iso-codes = "Aug 08, 2012"
CHECK_DATE_pn-iso-codes = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-jpeg = "8d"
CHECK_DATE_pn-jpeg = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-jpeg = "Jan 15, 2012"
RECIPE_UPSTREAM_VERSION_pn-js = "185-1.0.0"
RECIPE_UPSTREAM_DATE_pn-js = "Mar 31, 2011"
CHECK_DATE_pn-js = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-json-glib = "0.15.2"
RECIPE_UPSTREAM_DATE_pn-json-glib = "Jun 30, 2012"
CHECK_DATE_pn-json-glib = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-kbproto = "1.0.6"
RECIPE_UPSTREAM_DATE_pn-kbproto = "Mar 23, 2012"
CHECK_DATE_pn-kbproto = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-kconfig-frontends = "3.6.0"
RECIPE_UPSTREAM_DATE_pn-kconfig-frontends = "Oct 06, 2012"
CHECK_DATE_pn-kconfig-frontends = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-kern-tools-native = "check"
RECIPE_UPSTREAM_VERSION_pn-kernelshark = "0.2"
RECIPE_NO_UPDATE_REASON_pn-kernelshark = "0.2 is the latest version."
CHECK_DATE_pn-kernelshark = "Mar 16, 2011"
RECIPE_UPSTREAM_DATE_pn-kernelshark = "Nov 7, 2011"
RECIPE_UPSTREAM_DATE_pn-kexec-tools="Jan 15, 2012"
RECIPE_UPSTREAM_VERSION_pn-kexec-tools = "2.0.3"
CHECK_DATE_pn-kexec-tools = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-keymaps = "1.0"
RECIPE_UPSTREAM_DATE_pn-keymaps = "n/a"
RECIPE_UPSTREAM_VERSION_pn-kf = "n/a"
RECIPE_UPSTREAM_VERSION_pn-kmod = "9"
RECIPE_UPSTREAM_DATE_pn-kmod = "Jun 19, 2012"
CHECK_DATE_pn-kmod = "Jul 27, 2012"
RECIPE_UPSTREAM_VERSION_pn-lame = "3.99.5"
RECIPE_UPSTREAM_DATE_pn-lame = "Feb 28, 2012"
CHECK_DATE_pn-lame = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-latencytop = "0.5"
CHECK_DATE_pn-latencytop = "Nov 8, 2012"
RECIPE_UPSTREAM_DATE_pn-latencytop = "Apr 28, 2009"
RECIPE_UPSTREAM_VERSION_pn-leafpad = "0.8.18.1"
RECIPE_UPSTREAM_DATE_pn-leafpad = "Dec 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-less = "451"
RECIPE_UPSTREAM_DATE_pn-less = "Sep 04, 2012"
CHECK_DATE_pn-less = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-liba52="0.7.4"
RECIPE_UPSTREAM_DATE_pn-liba52="Jul 27, 2002"
CHECK_DATE_pn-liba52 = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libacpi = "0.2"
RECIPE_UPSTREAM_DATE_pn-libacpi = "unknown"
CHECK_DATE_pn-libacpi = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-libaio = "0.3.109"
RECIPE_UPSTREAM_DATE_pn-libaio = "Aug 30, 2011"
CHECK_DATE_pn-libaio = "Aug 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-libarchive = "3.0.4"
RECIPE_UPSTREAM_DATE_pn-libarchive = "Mar 15, 2012"
CHECK_DATE_pn-libarchive = "Aug 29, 2012"
RECIPE_UPSTREAM_DATE_pn-libart-lgpl = "Jun 05, 2010"
RECIPE_UPSTREAM_VERSION_pn-libart-lgpl = "2.3.21-1"
CHECK_DATE_pn-libart-lgpl = "Aug 30, 2010"
RECIPE_UPSTREAM_VERSION_pn-libassuan = "2.0.3"
RECIPE_UPSTREAM_DATE_pn-libassuan = "Feb 05, 2012"
CHECK_DATE_pn-libassuan = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libatomics-ops = "unknown"
RECIPE_UPSTREAM_VERSION_pn-libcanberra = "0.29"
RECIPE_UPSTREAM_DATE_pn-libcanberra = "May 15, 2012"
CHECK_DATE_pn-libcanberra = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libcap = "2.22"
CHECK_DATE_pn-libcap = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libcap = "Jan 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-libcgroup = "0.38-1"
RECIPE_UPSTREAM_DATE_pn-libcgroup = "Jun 06, 2012"
CHECK_DATE_pn-libcgroup = "Nov 2, 2012"
RECIPE_UPSTREAM_VERSION_pn-libcheck = "0.9.9"
RECIPE_UPSTREAM_DATE_pn-libcheck = "Oct 22, 2009"
CHECK_DATE_pn-libcheck = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-libconvert-asn1-perl="0.22"
RECIPE_UPSTREAM_DATE_pn-libconvert-asn1-perl = "Apr 16, 2008"
CHECK_DATE_pn-libconvert-asn1-perl = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libcroco = "0.6.5"
RECIPE_UPSTREAM_DATE_pn-libcroco = "Mar 26, 2012"
CHECK_DATE_pn-libcroco = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libdaemon = "0.14"
RECIPE_UPSTREAM_DATE_pn-libdaemon = "Nov 01, 2009"
CHECK_DATE_pn-libdaemon = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libdmx = "1.1.2"
RECIPE_UPSTREAM_DATE_pn-libdmx = "Mar 08, 2012"
CHECK_DATE_pn-libdmx = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libdrm-poulsbo = "n/a"
RECIPE_UPSTREAM_VERSION_pn-libdrm = "2.4.39"
RECIPE_UPSTREAM_DATE_pn-libdrm = "Aug 24, 2012"
CHECK_DATE_pn-libdrm = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-liberation-fonts = "Jul 18, 2012"
RECIPE_UPSTREAM_VERSION_pn-liberation-fonts = "2.00.0"
CHECK_DATE_pn-liberation-fonts = "Aug 30, 2012"
RECIPE_NO_UPDATE_REASON_pn-liberation-fonts = "2.00.0 - fontforge package required "
RECIPE_UPSTREAM_VERSION_pn-libetpan = "1.1"
RECIPE_UPSTREAM_DATE_pn-libetpan = "Sep 06, 2011"
CHECK_DATE_pn-libetpan = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libevent = "2.0.20"
CHECK_DATE_pn-libevent = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libevent = "Aug 23, 2011"
RECIPE_UPSTREAM_DATE_pn-libexif = "Jul 07, 2012"
RECIPE_UPSTREAM_VERSION_pn-libexif = "0.6.21"
CHECK_DATE_pn-libexif = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-libfakekey = "0.0+svnr2031"
RECIPE_UPSTREAM_DATE_pn-libfakekey = "Jul 01, 2006"
CHECK_DATE_pn-libfakekey = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libffi  = "3.0.11"
RECIPE_UPSTREAM_DATE_pn-libffi = "Apr 11, 2012"
CHECK_DATE_pn-libffi = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libfm = "1.30"
RECIPE_UPSTREAM_DATE_pn-libfm = "Mar 22, 2012"
CHECK_DATE_pn-libfm = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libfontenc = "1.1.5"
RECIPE_UPSTREAM_DATE_pn-libfontenc = "Mar 03, 2012"
CHECK_DATE_pn-libfontenc = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libfribidi = "0.19.4"
RECIPE_UPSTREAM_DATE_pn-libfribidi = "Aug 27, 2012"
CHECK_DATE_pn-libfribidi = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgalago = "0.5.2"
RECIPE_UPSTREAM_DATE_pn-libgalago = "Oct 07, 2006"
CHECK_DATE_pn-libgalago = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgcc = "4.7.0-1+git"
RECIPE_UPSTREAM_DATE_pn-libgcc = "Jun 07, 2012"
CHECK_DATE_pn-libgcc = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgcrypt = "1.5.0"
RECIPE_UPSTREAM_DATE_pn-libgcrypt = "Jun 6, 2011"
CHECK_DATE_pn-libgcrypt = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgdbus = "0.2"
CHECK_DATE_pn-libgdbus = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libgdbus = "Sep 01, 2008"
RECIPE_UPSTREAM_VERSION_pn-libglade = "2.6.4"
RECIPE_UPSTREAM_DATE_pn-libglade = "Mar 01, 2009"
CHECL_DATE_pn-libglade = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libgnome-keyring = "Aug 17, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgnome-keyring = "3.5.6"
CHECK_DATE_pn-libgnome-keyring = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgnomecanvas = "2.30.3"
RECIPE_UPSTREAM_DATE_pn-libgnomecanvas = "Jan 31, 2011"
CHECK_DATE_pn-libgnomecanvas = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgnomekbd = "3.5.90"
RECIPE_UPSTREAM_DATE_pn-libgnomekbd = "Aug 25, 2012"
CHECK_DATE_pn-libgnomekbd = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libgpg-error = "Jul 21, 2010"
RECIPE_UPSTREAM_VERSION_pn-libgpg-error = "1.9"
CHECK_DATE_pn-libgpg-error = "Jul 21, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgsf = "1.14.23"
RECIPE_UPSTREAM_DATE_pn-libgsf = "Apr 20, 2012"
CHECK_DATE_pn-libgsf = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgsmd = "1.0.13-3"
RECIPE_UPSTREAM_DATE_pn-libgsmd ="Nov 01, 2009"
CHECK_DATE_pn-libgsmd = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libgtkstylus = "0.3"
RECIPE_UPSTREAM_DATE_pn-libgtkstylus = "Jun 1, 2012"
CHECK_DATE_pn-libgtkstylus = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libical = "0.48"
RECIPE_UPSTREAM_DATE_pn-libical ="Dec 13, 2011"
CHECK_DATE_pn-libical = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libice = "1.0.8"
RECIPE_UPSTREAM_DATE_pn-libice = "Mar 02, 2012"
CHECK_DATE_pn-libice = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libiconv = "1.14"
RECIPE_UPSTREAM_DATE_pn-libiconv = "Aug 07, 2011"
CHECK_DATE_pn-libiconv = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libid3tag="0.15.1b"
RECIPE_UPSTREAM_DATE_pn-libid3tag="Feb 18, 2004"
CHECK_DATE_pn-libid3tag = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libidn = "1.25"
RECIPE_UPSTREAM_DATE_pn-libidn = "May 23, 2012"
CHECK_DATE_pn-libidn = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libjson = "0.9"
RECIPE_UPSTREAM_DATE_pn-libjson = "Jul 31, 2009"
CHECK_DATE_pn-libjson = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-liblbxutil = "1.1.0"
RECIPE_UPSTREAM_DATE_pn-liblbxutil = "Dec 4, 2009"
CHECK_DATE_pn-liblbuxutil = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libmad = "0.15.1b"
RECIPE_UPSTREAM_DATE_pn-libmad = "Feb 18, 2004"
CHECK_DATE_pn-libmad = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-libmatchbox = "1.9"
RECIPE_UPSTREAM_DATE_pn-libmatchbox = "Aug 01, 2006"
CHECK_DATE_pn-libmatchbox = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libmpc="1.0.1"
RECIPE_UPSTREAM_DATE_pn-libmpc = "unknown"
CHECK_DATE_pn-libmpc = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-libmusicbrainz="5.0.1"
RECIPE_UPSTREAM_DATE_pn-libmusicbrainz="unknown"
CHECK_DATE_pn-libmusicbrainz = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libnewt = "0.52.14"
RECIPE_UPSTREAM_DATE_pn-libnewt = "unknown"
CHECK_DATE_pn-libnewt = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libnfsidmap = "0.25"
RECIPE_UPSTREAM_DATE_pn-libnfsidmap = "Dec 06, 2011"
CHECK_DATE_pn-libnfsidmap = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libnice = "0.1.2"
RECIPE_UPSTREAM_DATE_pn-libnice = "Apr 03, 2012"
CHECK_DATE_pn-libnice = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libnl = "2.0"
RECIPE_NO_UPDATE_REASON_pn-libnl = "libnl-3.2.2 is incompatible with libnl2, so no Upgrade"
RECIPE_UPSTREAM_DATE_pn-libnl = "Oct 01, 2010"
RECIPE_UPSTREAM_DATE_pn-libnss-mdns = "May 12, 2007"
RECIPE_UPSTREAM_VERSION_pn-libnss-mdns = "0.10"
CHECK_DATE_pn-libnss-mdns = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libogg="1.3.0"
RECIPE_UPSTREAM_DATE_pn-libogg="Aug 04, 2011"
CHECK_DATE_pn-libogg = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-liboil = "0.3.17"
RECIPE_UPSTREAM_DATE_pn-liboil = "Feb 01, 2010"
CHECK_DATE_pn-liboil = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libomxil = "0.9.3"
RECIPE_UPSTREAM_DATE_pn-libomxil = "May 20, 2011"
CHECK_DATE_pn-libomxil = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libopensync-plugin-evolution2 = "0.39"
RECIPE_UPSTREAM_DATE_pn-libopensyc-plugin-evolution2 = "Aug 26, 2011"
CHECK_DATE_pn-libopensync-plugin-evolution2 = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libopensync = "0.39"
RECIPE_UPSTREAM_DATE_pn-libowl-av = "May 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libowl-av = "0.1"
CHECK_DATE_pn-libowl-av = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libowl = "0.0+svnr408"
RECIPE_UPSTREAM_DATE_pn-libowl = "Sep 01, 2008"
CHECK_DATE_pn-libowl = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libpam = "1.1.5"
CHECK_DATE_pn-libpam = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libpam = "Oct 25, 2011"
RECIPE_UPSTREAM_VERSION_pn-libpcap="4.3.0"
RECIPE_UPSTREAM_DATE_pn-libpcap="Jun 12, 2012"
CHECK_DATE_pn-libpcap = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libpciaccess = "0.13.1"
RECIPE_UPSTREAM_DATE_pn-libpciaccess = "Apr 09, 2012"
CHECK_DATE_pn-libpciaccess = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libpcre = "8.31"
RECIPE_UPSTREAM_DATE_pn-libpcre = "Jul 23, 2012"
CHECK_DATE_pn-libpcre = "Nov 8, 2012"
RECIPE_NO_UPDATE_REASON_pn-libpng = "1.4.3 and later changes the API and breaks libmatchbox. Sticking with the 1.2.x series instead"
RECIPE_UPSTREAM_VERSION_pn-libpng = "1.5.11"
RECIPE_UPSTREAM_DATE_pn-libpng = "Jun 14, 2012"
CHECK_DATE_pn-libpng = "Jul 05, 2012"
RECIPE_UPSTREAM_VERSION_pn-libproxy = "0.4.10"
RECIPE_UPSTREAM_DATE_pn-libproxy = "Oct 15, 2012"
CHECK_DATE_pn-libproxy = "Nov 08, 2012"
RECIPE_UPSTREAM_DATE_pn-libproxy="Jun 01, 2011"
RECIPE_UPSTREAM_DATE_pn-libpthread-stubs = "Oct 14, 2009"
RECIPE_UPSTREAM_VERSION_pn-libpthread-stubs = "0.3"
CHECK_DATE_pn-libpthread-stubs = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-librsvg = "2.36.2"
RECIPE_UPSTREAM_DATE_pn-librsvg = "Aug 19, 2012"
CHECK_DATE_pn-librsvg = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libsamplerate0 = "0.1.8"
RECIPE_UPSTREAM_DATE_pn-libsamplerate0 = "Aug 15, 2011"
CHECK_DATE_pn-libsamplerate0 = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libsdl = "1.2.15"
CHECK_DATE_pn-libsdl = "Mar 14, 2012"
RECIPE_UPSTREAM_VERSION_pn-libsm = "1.2.1"
RECIPE_UPSTREAM_DATE_pn-libsm = "Mar 03, 2012"
CHECK_DATE_pn-libsm = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libsndfile1 = "1.0.25"
RECIPE_UPSTREAM_DATE_pn-libsndfile1 = "Jul 13, 2011"
CHECK_DATE_pn-libsndfile1 = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libsoup-2.4 = "Oct 18, 2011"
RECIPE_UPSTREAM_VERSION_pn-libsoup = "2.39.90"
RECIPE_UPSTREAM_DATE_pn-libsoup = "Aug 20, 2012"
CHECK_DATE_pn-libsoup = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libtasn1 = "May 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libtasn1 = "2.13"
CHECK_DATE_pn-libtasn1 = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libtelepathy = "0.3.3"
RECIPE_UPSTREAM_DATE_pn-libtelepathy = "Feb 11, 2008"
CHECK_DATE_pn-libtelepathy = "Aug 30, 2012"
RECIPE_NO_UPDATE_REASON_pn-libtheora = "1.1.1 is latest stable release not 1.2.0alpha1"
RECIPE_UPSTREAM_VERSION_pn-libtheora = "1.2.0"
CHECK_DATE_pn-libtheora = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libtimedate-perl = "1.20"
RECIPE_UPSTREAM_VERSION_pn-libtirpc = "0.2.2"
RECIPE_UPSTREAM_DATE_pn-libtirpc = "May 02, 2011"
CHECK_DATE_pn-libtirpc = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libtool="2.4.2"
CHECK_DATE_pn-libtool = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libunique = "2.91.4"
RECIPE_UPSTREAM_DATE_pn-libunique = "Dec 7, 2010"
RECIPE_NO_UPDATE_REASON_pn-libunique = "Do not upgrade to version: 2.91.4 because it requires gtk+ >= 2.90.0 and the stable version of gtk+ used by poky is 2.20.1"
RECIPE_UPSTREAM_VERSION_pn-libunistring = "0.9.3"
RECIPE_UPSTREAM_DATE_pn-libunistring = "May 02, 2012"
CHECK_DATE_pn-libunistring = "Jan 17, 2012"
RECIPE_UPSTREAM_VERSION_pn-liburcu = "0.7.0"
RECIPE_UPSTREAM_DATE_pn-liburcu = "May 25, 2012"
CHECK_DATE_pn-liburcu = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-liburi-perl = "1.60"
RECIPE_UPSTREAM_DATE_pn-liburi-perl = "Mar 25, 2012"
CHECK_DATE_pn-liburi-perl = "Aug 30, 2012"
RECIPE_UPSTREAM_DATE_pn-libusb-compat = "Jul 08, 2009"
RECIPE_UPSTREAM_VERSION_pn-libusb-compat = "0.1"
CHECK_DATE_pn-libusb-compat = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libusb = "1.0.9"
RECIPE_UPSTREAM_DATE_pn-libusb = "Apr 20, 2012"
CHECK_DATE_pn-libusb = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libuser = "0.57.6"
RECIPE_UPSTREAM_DATE_pn-libuser = "Mar 01, 2012"
CHECK_DATE_pn-libuser = "Aug 30, 2012"
RECIPE_UPSTREAM_VERSION_pn-libvorbis="1.3.3"
RECIPE_UPSTREAM_DATE_pn-libvorbis="Feb 03, 2012"
CHECK_DATE_pn-libvorbis = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-libx11 = "Jun 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-libx11 = "1.5.0"
CHECK_DATE_pn-libx11 = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxau = "1.0.7"
RECIPE_UPSTREAM_DATE_pn-libxau = "Mar 07, 2012"
CHECK_DATE_pn-libxau = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxaw = "1.0.11"
RECIPE_UPSTREAM_DATE_pn-libxaw = "Jun 02, 2012"
CHECK_DATE_pn-libxaw = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxcalibrate = "0.0+git0+209d83af61ed38a002c8096377deac292b3e396c"
RECIPE_UPSTREAM_DATE_pn-libxcalibrate = "Mar 01, 2008"
CHECK_DATE_pn-libxcalibrate = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxcb = "1.8"
RECIPE_UPSTREAM_DATE_pn-libxcb = "Jan 11, 2012"
CHECK_DATE_pn-libxcb = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxcomposite = "0.4.3"
RECIPE_UPSTREAM_DATE_pn-libxcomposite = "Oct 28, 2010"
CHECK_DATE_pn-libxcomposite = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxcursor = "1.1.13"
RECIPE_UPSTREAM_DATE_pn-libxcursor = "Mar 08, 2012"
CHECK_DATE_pn-libxcursor = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxdamage = "1.1.3"
RECIPE_UPSTREAM_DATE_pn-libxdamage = "Jun 09, 2010"
CHECK_DATE_pn-libxdamage = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxdmcp = "1.1.1"
RECIPE_UPSTREAM_DATE_pn-libxdmcp = "Mar 08, 2012"
CHECK_DATE_pn-libxdmcp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxevie = "1.0.3"
RECIPE_UPSTREAM_DATE_pn-libxevie = "Oct 31, 2010"
CHECK_DATE_pn-libxevie = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxext = "1.3.1"
RECIPE_UPSTREAM_DATE_pn-libxext = "Mar 08, 2012"
CHECK_DATE_pn-libxext = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxfixes = "5.0"
RECIPE_UPSTREAM_DATE_pn-libxfixes = "Mar 8, 2011"
CHECK_DATE_pn-libxfixes = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxfont = "1.4.5"
RECIPE_UPSTREAM_DATE_pn-libxfont = "Mar 02, 2012"
CHECK_DATE_pn-libxfont = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxfontcache="1.0.5"
RECIPE_UPSTREAM_DATE_pn-libxfontcache="Oct 08, 2009"
CHECK_DATE_pn-libxfontcache = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxft = "2.3.1"
RECIPE_UPSTREAM_DATE_pn-libxft = "Jun 02, 2012"
CHECK_DATE_pn-libxft = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxi = "1.6.1"
RECIPE_UPSTREAM_DATE_pn-libxi = "May 03, 2012"
CHECK_DATE_pn-libxi = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxinerama = "1.1"
RECIPE_UPSTREAM_DATE_pn-libxinerama = "Oct 01, 2009"
CHECK_DATE_pn-libxinerama = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxkbfile = "1.0.8"
RECIPE_UPSTREAM_DATE_pn-libxkbfile = "Mar 08, 2012"
CHECK_DATE_pn-libxkbfile = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxkbui = "1.0.2"
RECIPE_UPSTREAM_DATE_pn-libxkbui = "Apr 27, 2006"
CHECK_DATE_pn-libxkbui = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxklavier = "5.0"
RECIPE_UPSTREAM_DATE_pn-libxklavier = "Jan 11, 2010"
CHECK_DATE_pn-libxklavier = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxml-parser-perl="2.41"
RECIPE_UPSTREAM_DATE_pn-libxml-parser-perl = "unknown"
CHECK_DATE_pn-libxml-parser-perl = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-libxml2 = "May 23, 2012"
RECIPE_UPSTREAM_VERSION-pn-libxml2 = "2.8.0"
CHECK_DATE_pn-libxml2 = "Aug 31, 2012"
RECIPE_NO_UPDATE_REASON-libxml2 = "only release candidates available "
RECIPE_UPSTREAM_VERSION_pn-libxmu = "1.1.1"
RECIPE_UPSTREAM_DATE_pn-libxmu = "Mar 06, 2012"
CHECK_DATE_pn-libxml2 = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxp = "1.0.1"
RECIPE_UPSTREAM_DATE_pn-libxp = "Jan 13, 2011"
CHECK_DATE_pn-libxp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxpm = "3.5.10"
RECIPE_UPSTREAM_DATE_pn-libxpm = "Mar 08, 2012"
CHECK_DATE_pn-libxmp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxprintapputil = "1.0.1"
RECIPE_UPSTREAM_DATE_pn-libxprintapputil = "Jan 18, 2006"
CHECK_DATE_pn-libxprintapputil = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxprintutil = "1.0.1"
RECIPE_UPSTREAM_DATE_pn-libxprintutil = "Jan 18, 2006"
CHECK_DATE_pn-libxprintutil = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxrandr = "1.4.0"
RECIPE_UPSTREAM_DATE_pn-libxrandr = "Jul 26, 2012"
CHECK_DATE_pn-libxrandr = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxrender = "0.9.7"
RECIPE_UPSTREAM_DATE_pn-libxrender = "Mar 08, 2012"
CHECK_DATE_pn-libxrender = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxres = "1.0.6"
RECIPE_UPSTREAM_DATE_pn-libxres = "Mar 08, 2012"
CHECK_DATE_pn-libxres = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxscrnsaver = "1.2.2"
RECIPE_UPSTREAM_DATE_pn-libxscrnsaver = "Mar 08, 2012"
CHECK_DATE_pn-libxscrnsaver = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-libxsettings-client = "Mar 24, 2008"
RECIPE_UPSTREAM_VERSION_pn-libxsettings-client = "0.17-5"
CHECK_DATE_pn-libxsettings-client = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxslt = "1.1.26"
CHECK_DATE_pn-libxslt = "AUg 31, 2012"
RECIPE_UPSTREAM_DATE_pn-libxslt = "Sep 01, 2009"
RECIPE_UPSTREAM_VERSION_pn-libxt = "1.1.3"
RECIPE_UPSTREAM_DATE_pn-libxt = "Mar 16, 2012"
CHECK_DATE_pn-libxt = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxtrap = "1.0.0"
RECIPE_UPSTREAM_DATE_pn-libxtrap = "Jan 18, 2006"
CHECK_DATE_pn-libxtrap = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxtst = "1.2.1"
RECIPE_UPSTREAM_DATE_pn-libxtst = "Mar 08, 2012"
CHECK_DATE_pn-libxtst = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxv = "1.0.7"
RECIPE_UPSTREAM_DATE_pn-libxv = "Mar 08, 2012"
CHECK_DATE_pn-libxv = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxvmc = "1.0.7"
RECIPE_UPSTREAM_DATE_pn-libxvmc = "Mar 08, 2012"
CHECK_DATE_pn-libxvmc = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-libxv = "Mar 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxv = "1.0.7"
CHECK_DATE_pn-libxv = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxxf86dga="1.1.1"
RECIPE_UPSTREAM_DATE_pn-libxxf86dga="Oct 06, 2009"
CHECK_DATE_pn-libxxf86dga = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxxf86misc = "1.0.3"
RECIPE_UPSTREAM_DATE_pn-libxxf86misc = "Nov 21, 2010"
CHECK_DATE_pn-libxxf86misc = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libxxf86vm = "1.1.2"
RECIPE_UPSTREAM_DATE_pn-libxxf86vm = "Mar 08, 2012"
CHECK_DATE_pn-libxxf86vm = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-libzypp = "git"
CHECK_DATE_pn-libzypp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-lighttpd = "1.4.31"
RECIPE_UPSTREAM_DATE_pn-lighttpd = "May 31, 2012"
CHECK_DATE_pn-lighttpd = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-linux-firmware = "Oct 24, 2011"
RECIPE_UPSTREAM_VERSION-pn-linux-firmware = "1.9.6"
CHECK_DATE_pn-linux-firmware = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-linuxdoc-tools = "Nov 22, 2009"
RECIPE_UPSTREAM_VERSION_pn-linuxdoc-tools = "0.9.66"
CHECK_DATE_pn-linuxdoc-tools = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-logrotate = "3.7.8-6"
RECIPE_UPSTREAM_DATE_pn-logrotate = "Apr 28, 2010"
CHECK_DATE_pn-logrotate = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-loudmouth = "1.4.3-8"
RECIPE_UPSTREAM_DATE_pn-loudmouth = "Mar 27, 2012"
CHECK_DATE_pn-loudmouth = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-lrzsz="0.12.20"
RECIPE_UPSTREAM_DATE_pn-lrzsz="Dec 31, 1998"
CHECK_DATE_pn-lrzsz = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-lsb = "4.1"
CHECK_DATE_pn-lsb = "Sep 5, 2012"
RECIPE_UPSTREAM_DATE_pn-lsb = "Jan 04, 2001"
RECIPE_UPSTREAM_VERSION_pn-lsbsetup = "0.9"
CHECK_DATE_pn-lsbsetup = "Nov 28, 2011"
RECIPE_UPSTREAM_VERSION_pn-lsbtest = "1.0"
RECIPE_UPSTREAM_VERSION_pn-lsof="4.86"
CHECK_DATE_pn-lsof = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-lsof = "Apr 10, 2012"
RECIPE_UPSTREAM_VERSION_pn-ltp = "20120903"
RECIPE_UPSTREAM_DATE_pn-ltp = "Sep 3, 2012"
CHECK_DATE_pn-ltp = "Nov 27, 2012"
RECIPE_UPSTREAM_DATE_pn-lttng-ust = "Dec 15, 2011"
RECIPE_UPSTREAM_VERSION_pn-lzo = "2.06"
RECIPE_UPSTREAM_DATE_pn-lzo = "Aug 12, 2011"
CHECK_DATE_pn-lzo = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-m4="1.4.16"
RECIPE_UPSTREAM_DATE_pn-m4 = "Mar 01, 2011"
CHECK_DATE_pn-m4 = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mailx = "12.5"
CHECK_DATE_pn-mailx = "Jul 28, 2011"
RECIPE_UPSTREAM_VERSION_pn-make="3.82"
RECIPE_UPSTREAM_DATE_pn-make = "Aug 20, 2010"
CHECK_DATE_pn-make = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-makedepend = "1.0.4"
RECIPE_UPSTREAM_DATE_pn-makedepend = "Mar 08, 2012"
CHECK_DATE_pn-makedepend = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-makedevs = "1.0.0"
RECIPE_UPSTREAM_DATE_pn-makedevs = "Feb 11, 2009"
CHECK_DATE_pn-makedevs = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-man = "Dec 03, 2010"
RECIPE_UPSTREAM_VERSION_pn-man = "1.6f"
CHECK_DATE_pn-man = "Aug 31, 2012"
RECIPE_NO_UPDATE_REASON_pn-mc = ""
RECIPE_UPSTREAM_VERSION_pn-mc = "4.8.4"
RECIPE_UPSTREAM_DATE_pn-mc = "Jul 15, 2012"
CHECK_DATE_pn-mc = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mdadm = "3.2.5"
RECIPE_UPSTREAM_DATE_pn-mdadm = "May 18, 2012"
CHECK_DATE_pn-mdadm = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-menu-cache = "0.3.3"
RECIPE_UPSTREAM_DATE_pn-menu-cache = "May 20, 2012"
CHECK_DATE_pn-menu-cache = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-minicom = "2.6.1"
RECIPE_UPSTREAM_DATE_pn-minicom = "Mar 29, 2012"
CHECK_DATE_pn-minicom = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-mesa-dri = "8.0.3"
RECIPE_UPSTREAM_DATE_pn-mesa-dri="May 18, 2012"
CHECK_DATE_pn-mesa-dri = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-meta-ide-support = "check"
RECIPE_UPSTREAM_VERSION_pn-metacity = "2.34.3"
RECIPE_UPSTREAM_DATE_pn-metacity = "Mar 20, 2012"
CHECK_DATE_pn-metacity = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mingetty = "1.08"
RECIPE_UPSTREAM_DATE_pn-mingetty = "Jan 18, 2008"
CHECK_DATE_pn-mingetty = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-minicom = "2.6.1"
RECIPE_UPSTREAM_DATE_pn-minicom = "Feb 11, 2012"
CHECK_DATE_pn-minicom = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mkfontdir="1.0.7"
RECIPE_UPSTREAM_DATE_pn-mkfontdir="Feb 10, 2012"
CHECK_DATE_pn-mkfontdir = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mkfontscale="1.10.0"
RECIPE_UPSTREAM_DATE_pn-mkfontscale="Feb 10, 2012"
CHECK_DATE_pn-mkfontscale = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mktemp="1.7"
RECIPE_UPSTREAM_DATE_pn-mktemp = "Apr 25, 2010"
CHECK_DATE_pn-mktemp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-mobile-broadband-provider-info = "1.0.0+git"
RECIPE_UPSTREAM_DATE_pn-module-init-tools = "Jun 02, 2011"
RECIPE_UPSTREAM_VERSION_pn-module-init-tools = "3.15"
CHECK_DATE_pn-module-init-tools = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-modutils-initscripts = "n/a"
RECIPE_UPSTREAM_VERSION_pn-mpeg2dec = "0.5.1"
RECIPE_UPSTREAM_DATE_pn-mpeg2dec = "Jul 19, 2008"
CHECK_DATE_pn-mpeg2dec = "Aug 31, 2012"
RECIPE_NO_UPDATE_REASON_pn-mpeg2dec = "Why are we currently at 0.4.1?"
RECIPE_UPSTREAM_VERSION_pn-mpfr="3.1.1"
RECIPE_UPSTREAM_DATE_pn-mpfr = "Jul 04, 2012"
CHECK_DATE_pn-mpfr = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-msynctool = "0.38"
RECIPE_UPSTREAM_DATE_pn-msynctool = "Nov 11, 2008"
CHECK_DATE_pn-msynctool = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-mtd-utils = "Dec 17, 2011"
RECIPE_UPSTREAM_VERSION_pn-mtools = "4.0.17"
RECIPE_UPSTREAM_DATE_pn-mtools = "Jun 28, 2011"
CHECK_DATE_pn-mtools = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-nasm= "Aug 18, 2012"
RECIPE_UPSTREAM_VERSION_pn-nasm="2.10.04"
CHECK_DATE_pn-nasm = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-ncurses = "5.9"
RECIPE_UPSTREAM_DATE_pn-ncurses = "Apr 04, 2011"
CHECK_DATE_pn-ncurses = "Aug 31, 2011"
RECIPE_UPSTREAM_VERSION_pn-neon="0.29.6"
RECIPE_UPSTREAM_DATE_pn-neon="May 03, 2011"
CHECK_DATE_pn-neon = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-net-tools = "1.60-23"
RECIPE_UPSTREAM_DATE_pn-net-tools = "Apr 15, 2001"
CHECK_DATE_pn-net-tools = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-netbase = "4.46"
RECIPE_UPSTREAM_DATE_pn-netbase = "Jun 06, 2011"
CHECK_DATE_pn-netbase = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-nfs-utils = "1.2.6"
CHECK_DATE_pn-nfs-utils = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-nfs-utils = "May 14, 2012"
RECIPE_UPSTREAM_DATE_pn-ocf-linux = "Jan 27, 2012"
RECIPE_UPSTREA_VERSION_pn-ocf-linux = "20120107"
CHECK_DATE_pn-ocf-linux = "Nov 09, 2012"
RECIPE_UPSTREAM_VERSION_pn-ofono = "1.6"
RECIPE_UPSTREAM_DATE_pn-ofono="Apr 20, 2012"
CHECK_DATE_pn-ofono = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-oh-puzzles = "Oct 1, 2011"
RECIPE_UPSTREAM_VERSION_pn-openjade = "1.3.2"
RECIPE_UPSTREAM_DATE_pn-openjade = "Dec 01, 2002"
CHECK_DATE_pn-openjade = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-openobex = "1.6"
RECIPE_UPSTREAM_DATE_pn-openobex = "Jul 29, 2012"
CHECK_DATE_pn-openobex = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-opensp = "1.5.2"
RECIPE_UPSTREAM_DATE_pn-opensp = "Dec 23, 2005"
CHECK_DATE_pn-opensp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-openssh = "6.0p1"
RECIPE_UPSTREAM_DATE_pn-openssh = "Apr 22, 2012"
CHECK_DATE_pn-openssh = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-openssl = "1.0.1c"
RECIPE_NO_UPDATE_REASON_pn-openssl = "1.0.1 is beta 1.0.0c is latest"
RECIPE_UPSTREAM_DATE_pn-openssl = "May 10, 2012"
CHECK_DATE_pn-openssl = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-openswan = "2.6.38"
RECIPE_UPSTREAM_DATE_pn-openswan = "Mar 23, 2012"
CHECK_DATE_pn-openswan = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-opkg-collateral = "n/a"
RECIPE_UPSTREAM_VERSION_pn-opkg = "0.1.8"
CHECK_DATE_pn-opkg = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-opkg = "Feb 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-opkg_nogpg = "0.1.8"
RECIPE_UPSTREAM_DATE_pn-opkg_nogpg = "Feb 01, 2010"
CHECK_DATE_pn-opkg_nogpg = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-oprofile = "0.9.8"
RECIPE_UPSTREAM_DATE_pn-oprofile = "Aug 27, 2011"
CHECK_DATE_pn-oprofile = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-oprofileui = "0.0+git0+82ecf8c6b53b84f80682a8312f9defa83a95f2a3"
CHECK_DATE_pn-oprofileui = "Aug 31, 2011"
RECIPE_UPSTREAM_DATE_pn-oprofileui = "Nov 14, 2011"
RECIPE_UPSTREAM_VERSION_pn-orinoco-conf = "1.0"
RECIPE_UPSTREAM_DATE_pn-owl-video = "Jan 26, 2012"
RECIPE_UPSTREAM_VERSION_pn-owl-video = "3.0"
CHECK_DATE_pn-owl-video = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pango="1.31"
RECIPE_UPSTREAM_DATE_pn-pango="Aug 21, 2012"
CHECK_DATE_pn-pango = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-parted = "3.1"
RECIPE_UPSTREAM_DATE_pn-parted = "Mar 16, 2012"
CHECK_DATE_pn-parted = "Aug 31, 2012"
RECIPE_UPSTREAM_VERsION_pn-patch = "2.6.1"
RECIPE_UPSTREAM_DATE_pn-patch = "Nov 13, 2009"
CHECK_DATE_pn-patch = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-pax-utils = "Dec 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-pax-utils = "2.4"
CHECK_DATE_pn-pax-utils = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pax = "3.4"
RECIPE_UPSTREAM_DATE_pn-pax = "Aug 01, 2005"
CHECK_DATE_pn-pax = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pciutils = "3.1.9"
RECIPE_UPSTREAM_DATE_pn-pciutils = "Jan 14, 2012"
CHECK_DATE_pn-pciutils = "AUg 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pcmanfm = "0.9.10"
RECIPE_UPSTREAM_DATE_pn-pcmanfm = "Oct 24, 2011"
CHECK_DATE_pn-pcmanfm = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pcmciautils = "017"
RECIPE_UPSTREAM_DATE_pn-pcmciautils = "Jan 01, 2010"
CHECK_DATE_pn-pcmciautils = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-perl="5.16.1"
CHECK_DATE_pn-perl = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pixman = "0.26.2"
RECIPE_UPSTREAM_DATE_pn-pixman = "Jun 29, 2012"
CHECK_DATE_pn-pixman = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pkgconfig = "0.26"
RECIPE_NO_UPDATE_REASON_pn-pkgconfig = "removes glib-conf, adds circular depends"
RECIPE_UPSTREAM_DATE_pn-pkgconfig = "May 15, 2011"
RECIPE_UPSTREAM_DATE_pn-pm-utils = "Jul 04, 2010"
RECIPE_UPSTREAM_VERSION_pn-pm-utils = "1.4.1"
CHECK_DATE_pn-pm-utils = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pointercal = "0.0"
RECIPE_UPSTREAM_DATE_pn-pointercal = "n/a"
RECIPE_UPSTREAM_DATE_pn-poky-feed-config-opkg = "n/a"
RECIPE_UPSTREAM_DATE_pn-polkit = "Jul 11, 2012"
RECIPE_UPSTREAM_VERSION_pn-polkit = "0.107"
CHECK_DATE_pn-polkit = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pong-clock = "1.0"
RECIPE_UPSTREAM_VERSION_pn-poppler-data = "0.4.5"
RECIPE_UPSTREAM_DATE_pn-poppler-data = "Aug 31, 2011"
CHECK_DATE_pn-poppler-data = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-poppler = "0.20.3"
RECIPE_UPSTREAM_DATE_pn-poppler = "Aug 10, 2012"
CHECK_DATE_pn-poppler-data = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-popt = "1.16"
RECIPE_UPSTREAM_DATE_pn-popt = "May 01, 2010"
CHECK_DATE_pn-popt = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-portmap = "6.0"
RECIPE_UPSTREAM_DATE_pn-portmap = "May 01, 2007"
CHECK_DATE_pn-portmap = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-postinsts="1.0"
RECIPE_UPSTREAM_VERSION_pn-powertop = "2.1"
CHECK_DATE_pn-powertop = "Nov 8, 2012"
RECIPE_NO_UPDATE_REASON_pn-powertop = "Do not upgrade to version 1.97 since it's a beta release of the comming PowerTOP 2.0"
RECIPE_UPSTREAM_DATE_pn-powertop = "Jan 5, 2011"
RECIPE_UPSTREAM_VERSION_pn-ppp-dialin = "check"
RECIPE_UPSTREAM_VERSION_pn-ppp="2.4.5"
RECIPE_UPSTREAM_DATE_pn-ppp="Nov 17, 2009"
CHECK_DATE_pn-ppp = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-prelink="1.0+git1+9552f214c7faa816fdb55b289a457f0cab034f00"
CHECK_DATE_pn-prelink = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-printproto = "1.0.5"
RECIPE_UPSTREAM_DATE_pn-printproto = "Jan 5, 2011"
CHECK_DATE_pn-printproto = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-procps = "3.2.8"
RECIPE_UPSTREAM_DATE_pn-procps = "unknown"
CHECK_DATE_pn-procps = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pseudo = "1.2"
CHECK_DATE_pn-pseudo = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-psmisc = "22.20"
RECIPE_UPSTREAM_DATE_pn-psmisc = "Sep 20, 2012"
CHECK_DATE_pn-psmisc = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-psplash = "0.0+svnr424"
RECIPE_UPSTREAM_DATE_pn-psplash = "May 01, 2009"
CHECK_DATE_pn-psplash = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pth = "2.0.7"
RECIPE_UPSTREAM_DATE_pn-pth = "Jun 01, 2006"
CHECK_DATE_pn-pth = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-pulseaudio = "2.0"
RECIPE_UPSTREAM_DATE_pn-pulseaudio = "May 11, 2012"
CHECK_DATE_pn-pulseaudio = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-puzzles = "r9561"
CHECK_DATE_pn-puzzles = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-python-pycurl = "Sep 09, 2008"
RECIPE_UPSTREAM_VERSION_pn-python-pycurl = "7.19.0"
CHECK_DATE_pn-python-pycurl = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-python-scons = "2.2.0"
RECIPE_UPSTREAM_DATE_pn-python-scons = "Aug 05, 2012"
CHECK_DATE_pn-python-scons = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-python="3.2.3"
RECIPE_UPSTREAM_DATE_pn-python = "Apr 10, 2012"
CHECK_DATE_pn-python = "Aug 31, 2012"
RECIPE_UPSTREAM_DATE_pn-qemu-helper-native = "n/a"
RECIPE_UPSTREAM_VERSION_pn-qemu = "1.1.0"
RECIPE_UPSTREAM_DATE_pn-qemu = "Jun 1, 2012"
CHECK_DATE_pn-qemu = "Sep 3, 2012"
RECIPE_UPSTREAM_VERSION_pn-qemugl="0.0+git0+d888bbc723c00d197d34a39b5b7448660ec1b1c0"
CHECK_DATE_pn-qemugl= "Jul 05, 2012"
RECIPE_NO_UPDATE_REASON_pn-qemugl = "Do not upgrade to version: 33466cd8 because the upstream is broken in x86_64 build"
RECIPE_UPSTREAM_DATE_pn-qemugl="May 30, 2009"
RECIPE_UPSTREAM_DATE_pn-qemu = "Oct 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-qmmp = "0.6.1"
RECIPE_UPSTREAM_DATE_pn-qmmp = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-qt-mobility-embedded = "1.2.1"
RECIPE_UPSTREAM_DATE_pn-qt-mobility-embedded = "May 10, 2011"
CHECK_DATE_pn-qt-mobility-embedded = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-quickly = "0.4.1"
RECIPE_UPSTREAM_DATE_pn-quickly = "Apr 10, 2010"
CHECK_DATE_pn-quickly = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-quilt="0.60"
RECIPE_UPSTREAM_DATE_pn-quilt = "Feb 29, 2012"
CHECK_DATE_pn-quilt = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-quota = "4.00"
RECIPE_UPSTREAM_DATE_pn-quota = "Aug 17, 2011"
CHECK_DATE_pn-quota = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-randrproto = "1.4.0"
RECIPE_UPSTREAM_DATE_pn-randrproto = "Jul 12, 2012"
CHECK_DATE_pn-randrproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-readline = "6.2"
RECIPE_UPSTREAM_DATE_pn-readline = "Feb 13, 2011"
CHECK_DATE_pn-readline = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-recordproto = "1.14.2"
RECIPE_UPSTREAM_DATE_pn-recordproto = "Mar 23, 2012"
CHECK_DATE_pn-recordproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-renderproto = "0.11.1"
RECIPE_UPSTREAM_DATE_pn-renderproto = "Aug 10, 2010"
CHECK_DATE_pn-renderproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-resolvconf = "1.46"
RECIPE_UPSTREAM_DATE_pn-resolvconf = "unknown"
CHECK_DATE_pn-resolvconf = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-resourceproto = "1.2.0"
RECIPE_UPSTREAM_DATE_pn-resourceproto = "May 27, 2011"
CHECK_DATE_pn-resourceproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-rpcbind = "0.2.0"
RECIPE_UPSTREAM_DATE_pn-rpcbind = "May 29, 2009"
CHECK_DATE_pn-rpcbind = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-rpm = "5.4.10"
RECIPE_UPSTREAM_DATE_pn-rpm = "Jul 06, 2012"
CHECK_DATE_pn-rpm = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-rsync = "3.0.9"
RECIPE_UPSTREAM_DATE_pn-rsync = "Sep 23, 2011"
CHECK_DATE_pn-rsync = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-rt-tests = "Sep 26, 2011"
RECIPE_UPSTREAM_VERSION_pn-rt-tests = "0.83"
CHECK_DATE_pn-rt-tests = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-run-postinsts = "check"
RECIPE_UPSTREAM_DATE_pn-rxvt-unicode = "Jan 21, 2012"
RECIPE_UPSTREAM_VERSION_pn-rxvt-unicode = "9.15"
CHECK_DATE_pn-rxvt-unicode = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sat-solver = "0.0-git1+e74e0bfd23e4e95064d08e13efb5de9caf433f40"
RECIPE_UPSTREAM_DATE_pn-sato-icon-theme = "Nov 06, 2008"
RECIPE_UPSTREAM_VERSION_pn-sato-icon-theme = "0.4.1"
CHECK_DATE_pn-sato-icon-theme = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-screen = "4.0.3"
RECIPE_UPSTREAM_DATE_pn-screen = "Aug 7, 2008"
CHECK_DATE_pn-screen = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-screenshot = "0.0+svnr292"
RECIPE_UPSTREAM_DATE_pn-screenshot = "Sep 01, 2007"
RECIPE_UPSTREAM_VERSION_pn-scrnsaverproto = "1.2.2"
RECIPE_UPSTREAM_DATE_pn-scrnsaverproto = "Mar 23, 2012"
CHECK_DATE_pn-scrnsaverproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sed = "4.2"
CHECK_DATE_pn-sed = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-sed = "Apr 30, 2009"
RECIPE_UPSTREAM_VERSION_pn-setserial = "2.17"
CHECK_DATE_pn-setserial = "Nov 09, 2012"
RECIPE_UPSTREAM_DATE_pn-setserial = "Feb 09, 2000"
RECIPE_UPSTREAM_VERSION_pn-settings-daemon = "3.4.2"
RECIPE_UPSTREAM_DATE_pn-settings-daemon = "May 15, 2012"
CHECK_DATE_pn-settings-daemon = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-sgml-common = "May 25, 2001"
RECIPE_UPSTREAM_VERSION_pn-sgml-common = "0.6.3"
CHECK_DATE_pn-sgml-common = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sgmlspl = "1.03ii"
RECIPE_UPSTREAM_DATE_pn-sgmlspl = "Dec 07, 1995"
CHECK_DATE_pn-sgmlspl = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-shadow = "4.1.5"
RECIPE_UPSTREAM_DATE_pn-shadow = "Feb 12, 2012"
CHECK_DATE_pn-shadow = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-shared-mime-info = "Jan 17, 2012"
RECIPE_UPSTREAM_VERSION_pn-shared-mime-info = "1.0"
CHECK_DATE_pn-shared-mime-info = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-signgp-native = "check"
RECIPE_UPSTREAM_VERSION_pn-slang = "2.2.4"
RECIPE_UPSTREAM_DATE_pn-slang = "Apr 11, 2011"
CHECK_DATE_pn-slang = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-socat = "2.0.0"
RECIPE_NO_UPDATE_REASON_pn-socat = "2.0.0 is beta"
RECIPE_UPSTREAM_DATE_pn-socat = "Aug 07, 2011"
RECIPE_UPSTREAM_VERSION_pn-speex="1.2rc1"
RECIPE_UPSTREAM_DATE_pn-speex="Jul 24, 2008"
CHECK_DATE_pn-speex = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sqlite3 = "3.7.14.1"
RECIPE_UPSTREAM_DATE_pn-sqlite3 = "Oct 22, 2012"
CHECK_DATE_pn-sqlite3= "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-squashfs-tools = "4.2"
RECIPE_UPSTREAM_DATE_pn-squashfs-tools = "Feb 28, 2011"
CHECK_DATE_pn-squashfs-tools = "Nov 09, 2012"
RECIPE_UPSTREAM_DATE_pn-startup-notification = "May 16, 2011"
RECIPE_UPSTREAM_VERSION_pn-startup-notification = "0.12"
CHECK_DATE_pn-startup-notification = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-stat = "3.3"
CHECK_DATE_pn-stat = "Dec 30, 2011"
RECIPE_UPSTREAM_VERSION_pn-strace = "4.7"
RECIPE_UPSTREAM_DATE_pn-strace = "May 02, 2012"
CHECK_DATE_pn-strace = "Nov 8, 2012"
RECIPE_UPSTREAM_VERSION_pn-subversion = "1.7.6"
RECIPE_UPSTREAM_DATE_pn-subversion = "Aug 15, 2012"
CHECK_DATE_pn-subversion = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sudo = "1.8.5p3"
RECIPE_UPSTREAM_DATE_pn-sudo = "Aug 13, 2012"
CHECK_DATE_pn-sudo = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sysfsutils = "2.1.0"
CHECK_DATE_pn-sysfsutils = "Nov 02, 2012"
RECIPE_UPSTREAM_DATE_pn-sysfsutils = "Aug 23, 2006"
RECIPE_UPSTREAM_VERSION_pn-sysklogd = "1.5"
RECIPE_UPSTREAM_DATE_pn-sysklogd = "Oct 25, 2010"
CHECK_DATE_pn-sysklogd = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-syslinux = "4.03"
RECIPE_UPSTREAM_DATE_pn-syslinux = "Apr 01, 2010"
RECIPE_NO_UPDATE_REASON_pn-syslinux="Waiting for 4.06 for 3.3 kernel headers support"
RECIPE_UPSTREAM_VERSION_pn-sysprof = "1.1.8"
RECIPE_UPSTREAM_VERSION_pn-sysprof = "6b5b8432711ef5c747f8375073cd9af88922d3c6"
RECIPE_UPSTREAM_DATE_pn-sysprof = "Dec 01, 2010"
CHECK_DATE_pn-sysprof = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-sysstat = "10.1.2"
RECIPE_UPSTREAM_DATE_pn-sysstat = "Oct 06, 2012"
CHECK_DATE_pn-sysstat = "Nov 02, 2012"
RECIPE_UPSTREAM_VERSION_pn-sysvinit = "2.86"
RECIPE_UPSTREAM_DATE_pn-sysvinit = "Oct 10, 2006"
CHECK_DATE_pn-sysvinit = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-table = "d42a44938699ee30a998fc42bc149aebf69389db"
RECIPE_UPSTREAM_VERSION_pn-taglib = "1.8"
RECIPE_UPSTREAM_DATE_pn-taglib = "Sep 05, 2012"
CHECK_DATE_pn-taglib = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-talloc = "2.0.7"
RECIPE_UPSTREAM_DATE_pn-talloc = "Sep 16, 2011"
CHECK_DATE_pn-talloc = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-tar = "1.26"
RECIPE_UPSTREAM_DATE_pn-tar = "Mar 01, 2011"
CHECK_DATE_pn-tar = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-task-base="n/a"
RECIPE_UPSTREAM_DATE_pn-tcf-agent = "Jul 07, 2011"
RECIPE_UPSTREAM_VERSION_pn-tcl="8.5.12"
RECIPE_UPSTREAM_DATE_pn-tcl = "Jul 27, 2012"
CHECK_DATE_pn-tcl = "Nov 8, 2012"
RECIPE_UPSTREAM_DATE_pn-tcp-wrappers = "Apr 08, 1997"
RECIPE_UPSTREAM_DATE_pn-telepathy-glib = "Aug 31, 2012"
RECIPE_UPSTREAM_VERSION_pn-telepathy-glib = "0.19.8"
CHECK_DATE_pn-telepathy-glib = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-texi2html = "5.0"
CHECK_DATE_pn-texi2html = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-texi2html = "Jul 01, 2010"
RECIPE_UPSTREAM_VERSION_pn-texinfo = "4.13a"
RECIPE_NO_UPDATE_REASON_pn-texinfo = "Checking script parses directory wrong"
CHECK_DATE_pn-texinfo = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-texinfo = "Sep 22, 2008"
RECIPE_UPSTREAM_VERSION_pn-texinfo = "4.131"
CHECK_DATE_pn-texinfo = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-tidy = "1.46"
RECIPE_UPSTREAM_DATE_pn-tidy = "Mar 25, 2009"
CHECK_DATE_pn-tidy = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-tiff = "4.0.2"
RECIPE_UPSTREAM_DATE_pn-tiff = "Jun 15, 2012"
CHECK_DATE_pn-tiff = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-time = "1.7"
RECIPE_UPSTREAM_DATE_pn-time = "Jul 01, 1996"
CHECK_DATE_pn-time = "Sep 09, 2012"
RECIPE_UPSTREAM_VERSION_pn-tinylogin = "1.4"
CHECK_DATE_pn-tinylogin = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-tinylogin = "Jan 03, 2003"
RECIPE_NO_UPDATE_REASON_pn-tinylogin = "TinyLogin was merged into BusyBox."
RECIPE_UPSTREAM_DATE_pn-trace-cmd = "Jun 22, 2012"
RECIPE_UPSTREAM_VERSION_pn-trace-cmd = "1.0.5"
CHECK_DATE_pn-trace-cmd = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-transfig = "3.2.5d"
RECIPE_UPSTREAM_DATE_pn-transfig = "Jul 23, 2010"
CHECK_DATE_pn-transfig = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-trapproto = "3.4.3"
RECIPE_UPSTREAM_DATE_pn-trapproto = "Jan 01, 2006"
CHECK_DATE_pn-trapproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-tremor="20120122"
RECIPE_UPSTREAM_DATE_pn-tremor="Jan 22, 2012"
CHECK_DATE_pn-tremor = "Nov 08, 2012"
RECIPE_UPSTREAM_VERSION_pn-tslib = "1.0"
RECIPE_UPSTREAM_DATE_pn-tslib ="Sep 09, 2006"
CHECK_DATE_pn-tslib = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-ttf-bitstream-vera = "Apr 16, 2003"
RECIPE_UPSTREAM_VERSION_pn-ttf-bitstream-vera = "1.10"
CHECK_DATE_pn-ttf-bitstream-vera = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-tzdata = "2012c"
RECIPE_UPSTREAM_DATE_pn-tzdata = "Apr 02, 2012"
CHECK_DATE_pn-tzdata = "Sep 06, 2012"
RECIPE_UPSTREAM_DATE_pn-u-boot-fw-utils = "Dec 23, 2011"
RECIPE_UPSTREAM_VERSION_pn-u-boot-fw-utils = "20012.07"
CHCEK_DATE_pn-u-boot-fw-utils = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-ubootchart = "0.0+r12"
CHECK_DATE_pn-ubootchart = "Sep 11, 2012"
RECIPE_UPSTREAM_DATE_pn-udev-extraconf = "n/a"
RECIPE_UPSTREAM_VERSION_pn-udev = "182"
RECIPE_UPSTREAM_DATE_pn-udev = "Mar 19, 2012"
CHECK_DATE_pn-udev = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-unifdef="2.6.18+git"
RECIPE_UPSTREAM_DATE_pn-unifdef = "Feb 05, 2011"
CHECK_DATE_pn-unifdef = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-unzip = "6.0"
RECIPE_UPSTREAM_DATE_pn-unzip = "Apr 25, 2009"
CHECK_DATE_pn-unzip = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-update-rc.d = "unknown"
RECIPE_UPSTREAM_VERSION_pn-usbinit = "n/a"
RECIPE_UPSTREAM_VERSION_pn-usbutils = "006"
RECIPE_UPSTREAM_DATE_pn-usbutils = "Jul 06, 2012"
CHECK_DATE_pn-usbutils = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-util-linux = "Feb 24, 2012"
RECIPE_UPSTREAM_VERSION_pn-util-linux = "2.21"
CHECK_DATE_pn-util-linux = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-v86d = "0.1.10"
RECIPE_UPSTREAM_DATE_pn-v86d = "Feb 25, 2011"
CHECK_DATE_pn-v86d = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-valgrind = "3.8.0"
RECIPE_UPSTREAM_DATE_pn-valgrind = "Aug 10, 2012"
RECIPE_UPSTREAM_VERSION_pn-videoproto = "2.3.1"
RECIPE_UPSTREAM_DATE_pn-videoproto = "Aug 10, 2010"
CHECK_DATE_pn-videoproto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-vte="0.32.2"
RECIPE_UPSTREAM_DATE_pn-vte="May 30, 2012"
CHECK_DATE_pn-vte = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-watchdog = "5.12"
RECIPE_UPSTREAM_DATE_pn-watchdog = "Apr 05, 2012"
CHECK_DATE_pn-watchdog = "Nov 09, 2012"
RECIPE_UPSTREAM_VERSION_pn-wbxml2 = "0.10.8"
RECIPE_UPSTREAM_DATE_pn-wbxml2 = "Jul 06, 2010"
CHECK_DATE_pn-wbxml2 = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-web-webkit = "Aug 01, 2008"
RECIPE_UPSTREAM_VERSION_pn-web-webkit = "r127383"
CHECK_DATE_pn-web-webkit = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-web = "0.0+svnr129"
RECIPE_UPSTREAM_VERSION_pn-webkit-gtk = "1.8.3"
RECIPE_UPSTREAM_DATE_pn-webkit-gtk = "Aug 24, 2012"
CHECK_DATE_pn-webkit-gtk = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-which = "2.20"
RECIPE_UPSTREAM_DATE_pn-which = "Aug 01, 2008"
CHECK_DATE_pn-which = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-wireless-tools = "29"
RECIPE_UPSTREAM_DATE_pn-wireless-tools="Sep 18, 2007"
CHECK_DATE_pn-wireless-tools = "Nov 08, 2012"
RECIPE_UPSTREAM_DATE_pn-wpa-supplicant="Sep 07, 2010"
RECIPE_UPSTREAM_VERSION_pn-wpa-supplicant = "1.0"
CHECK_DATE_pn-wpa-supplicant = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-wv = "2.0.4"
RECIPE_UPSTREAM_DATE_pn-wv = "Jan 24, 2011"
CHECK_DATE_pn-wv = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-x11-common="Sep 22, 2008"
RECIPE_UPSTREAM_VERSION_pn-x11-common = "1:7.6"
CHECK_DAte_pn-x11-common = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-x11perf = "1.5.4"
RECIPE_UPSTREAM_DATE_pn-x11perf = "Jul 28, 2011"
CHECK_DATE_pn-x11perf = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-x11vnc = "0.9.13"
RECIPE_UPSTREAM_DATE_pn-x11vnc = "Sep 13, 2011"
CHECK_DATE_pn-x11vnc = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-xauth="2.0.19"
RECIPE_UPSTREAM_DATE_pn-xauth="Aug 16, 2012"
CHECK_DATE_pn-xauth = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-xbacklight = "1.1.1"
RECIPE_UPSTREAM_DATE_pn-xbacklight = "unknown"
CHECK_DATE_pn-xbacklight = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-xcb-proto = "Mar 23, 2012"
RECIPE_UPSTREAM_DATE_pn-xcb-proto = "Mar 23, 2012"
CHECK_DATE_pn-xcb-proto = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-xcmiscproto = "1.2.2"
RECIPE_UPSTREAM_DATE_pn-xcmiscproto = "Mar 23, 2012"
CHECK_DATE_pn-xcmiscproto = "Sep 03, 2012"
RECIPE_UPSTREAM_DATE_pn-xcursor-transparent-theme = "Dec 01, 2004"
RECIPE_UPSTREAM_VERSION_pn-xcursor-transparent-theme = "0.1.1-1mamba"
CHECK_DATE_pn-xcursor-transparent-theme = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-xdg-utils = "1.0.2"
CHECK_DATE_pn-xdg-utils = "Sep 03, 2012"
RECIPE_NO_UPDATE_REASON_pn-xdg-utils = "only release candidates available "
RECIPE_UPSTREAM_VERSION_pn-xdpyinfo="1.3.0"
RECIPE_UPSTREAM_DATE_pn-xdpyinfo="Oct 21, 2011"
CHECK_DATE_pn-xdpyinfo = "Sep 03, 2012"
RECIPE_UPSTREAM_VERSION_pn-xev = "1.0.4"
RECIPE_UPSTREAM_DATE_pn-xev = "Oct 13, 2009"
CHECK_DATE_pn-xev = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xextproto = "7.2.1"
RECIPE_UPSTREAM_DATE_pn-xextproto = "Mar 23, 2012"
CHECK_DATE_pn-xextproto = "Oct 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xeyes = "1.1.1"
RECIPE_UPSTREAM_DATE_pn-xeyes = "Nov 25, 2010"
CHECK_DATE_pn-xeyes = "Sep 04, 2012"
RECIPE_UPSTREAM_DATE_pn-xf86-input-keyboard="Jul 24, 2012"
RECIPE_UPSTREAM_VERSION_pn-x86-input-keyboard = "1.6.2-1"
CHECK_DATE_pn-x86-input-keyboard = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xf86bigfontproto = "1.2.0"
RECIPE_UPSTREAM_DATE_pn-xf86bigfontproto = "Aug 26, 2009"
CHECK_DATE_pn-xf86bigfontproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xf86dgaproto = "2.1"
RECIPE_UPSTREAM_DATE_pn-xf86dgaproto = "Oct 01, 2009"
CHECK_DATE_pn-x86dgaproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xf86driproto = "2.1.1"
RECIPE_UPSTREAM_DATE_pn-xf86driproto = "Jan 5, 2011"
CHECK_DATE_pn-xf86driproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xf86miscproto = "0.9.3"
RECIPE_UPSTREAM_DATE_pn-xf86miscproto = "Oct 01, 2009"
CHECK_DATE_pn-xf86miscproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xf86rushproto = "1.1.2"
RECIPE_UPSTREAM_DATE_pn-xf86rushproto = "Jan 01, 2006"
CHECK_DATE_pn-xf86rushproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xf86vidmodeproto = "2.3.1"
RECIPE_UPSTREAM_DATE_pn-xf86vidmodeproto = "Jan 5, 2011"
CHECK_DATE_pn-xf86vidmodeproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xhost="1.0.5"
RECIPE_UPSTREAM_DATE_pn-xhost="Mar 22, 2012"
CHECK_DATE_pn-xhost = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xineramaproto = "1.2.1"
RECIPE_UPSTREAM_DATE_pn-xineramaproto = "Jan 5, 2011"
CHECK_DATE_pn-xineramaproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xinetd="2.3.15"
RECIPE_UPSTREAM_DATE_pn-xinetd = "May 9, 2012"
CHECK_DATE_pn-xinetd = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xinit="1.3.2"
RECIPE_UPSTREAM_DATE_pn-xinit="Jan 27, 2012"
CHECK_DATE_pn-xinit = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xinput = "1.60"
RECIPE_UPSTREAM_DATE_pn-xinput = "May 14, 2012"
RECIPE_UPSTREAM_VERSION_pn-xkbcomp="1.2.4"
RECIPE_UPSTREAM_DATE_pn-xkbcomp="Mar 22, 2012"
CHECK_DATE_pn-xkbcomp = "Sep 04, 2012"
RECIPE_UPSTREAM_DATE_pn-xkeyboard-config = "May 29, 2012"
RECIPE_UPSTREAM_VERSION_pn-xkeyboard-config = "2.6"
CHECK_DATE_pn-xkeyboard-config = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xmodmap="1.0.7"
RECIPE_UPSTREAM_DATE_pn-xmodmap="Apr 21, 2012"
CHECK_DATE_pn-xmodmap = "Sep 04, 2012"
RECIPE_UPSTREAM_DATE_pn-xorg-minimal-fonts = "n/a"
RECIPE_UPSTREAM_VERSION_pn-xournal = "0.4.7"
RECIPE_UPSTREAM_DATE_pn-xournal = "Jul 4, 2012"
CHECK_DATE_pn-xournal = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xprop="1.2.1"
RECIPE_UPSTREAM_DATE_pn-xprop="Jun 29, 2011"
CHECK_DATE_pn-xprop = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xproto = "7.0.23"
RECIPE_UPSTREAM_DATE_pn-xproto = "Mar 16, 2012"
CHECK_DATE_pn-xproto = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xproxymanagementprotocol = "1.0.3"
RECIPE_UPSTREAM_DATE_pn-xproxymanagementprotocol = "Oct 12, 2009"
CHECK_DATE_pn-xproxymanagementprotocol = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xrandr="1.3.5"
RECIPE_UPSTREAM_DATE_pn-xrandr="Jun 29, 2011"
CHECK_DATE_pn-xrandr = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xrdb = "1.0.9"
RECIPE_UPSTREAM_DATE_pn-xrdb = "Apr 05, 2011"
CHECK_DATE_pn-xrdb = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xrestop = "0.4"
RECIPE_UPSTREAM_DATE_pn-xrestop = "Mar 01, 2006"
CHECK_DATE_pn-xrestop = "Sep 04, 2012"
RECIPE_UPSTREAM_DATE_pn-xserver-nodm-init=""
RECIPE_UPSTREAM_VERSION_pn-xset="1.2.2"
RECIPE_UPSTREAM_DATE_pn-xset="Jul 28, 2011"
CHECK_DATE_pn-xset = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xtrans = "1.2.7"
RECIPE_UPSTREAM_DATE_pn-xtrans = "Mar 23, 2012"
CHECK_DATE_pn-xtrans = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xtscal = "0.6.3"
RECIPE_UPSTREAM_DATE_pn-xtscal = "Jun 01, 2006"
CHECK_DATE_pn-xtscal = "Sep 04, 2012"
RECIPE_UPSTREAM_DATE_pn-xvideo-tests="Jun 22, 2007"
RECIPE_UPSTREAM_VERSION_pn-xvideo-tests = "0.0.1"
CHECK_DATE_pn-xvideo-tests = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xvinfo = "1.1.1"
RECIPE_UPSTREAM_DATE_pn-xvinfo = "Feb 25, 2012"
CHECK_DATE_pn-xvinfo = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xwininfo="1.1.2"
RECIPE_UPSTREAM_DATE_pn-xwininfo="Jun 29, 2010"
CHECK_DATE_pn-xwininfo = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-xz = "5.0.4"
RECIPE_UPSTREAM_DATE_pn-xz = "unknown"
CHECK_DATE_pn-xz = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-yaffs2-utils = "0.2.9"
RECIPE_UPSTREAM_DATE_pn-yaffs2-utils = "Jul 6, 2012"
CHECK_DATE_pn-yaffs2-utils = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-zaurusd = "0.0+svnr426"
CHECK_DATE_pn-zaurusd = "Jul 12, 2011"
RECIPE_NO_UPDATE_REASON_pn-zaurusd = "SVN rev 426 is last Stable release"
RECIPE_UPSTREAM_VERSION_pn-zeroconf = "2.10.8"
RECIPE_UPSTREAM_DATE_pn-zeroconf = "unknown"
CHECK_DATE_pn-zeroconf = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-zip = "3.0"
RECIPE_UPSTREAM_DATE_pn-zip = "Sep 01, 2009"
CHECK_DATE_pn-zip = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-zlib = "1.2.7"
RECIPE_UPSTREAM_DATE_pn-zlib = "May 02, 2012"
CHECK_DATE_pn-zlib = "Sep 04, 2012"
RECIPE_UPSTREAM_VERSION_pn-zypper = "git"
